function [Sigma_x] = SigmaX(E_x)
%This function calculates the covariance matrix of x
%   Based on the assumption that the variance of each random variable is
%   i.i.d. with respect to the other variables and that 10% percent of the
%   expected value of the random variable is equal to the variance,
%   calculate the covariance matrix
%% Calculate the covariance matrix given the expected value of x
Sigma_x     = (0.1/3)^2 .* diag(E_x.^2);
end

